{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "06c03dfd",
   "metadata": {},
   "source": [
    "# Проверка установки Python #"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "a44cc24d",
   "metadata": {},
   "source": [
    "Я хочу удостовериться, что Python 3 верно установлен в систему и вы научились пользоваться виртуальным окружением и ставить внешние модули с помощью утилиты pip.\n",
    "\n",
    "Для выполнения задания вам нужно:\n",
    "\n",
    "1. Создать, активировать и деактевировать виртуальное окружение;\n",
    "2. Запустить интерпретатор Python 3, и убедиться в его версия >= 3.6;\n",
    "3. Импортировать модуль стандартной библиотеки Python;\n",
    "4. Установить сторонний модуль, например, `requests`;\n",
    "5. Импортировать модуль, который не входит в стандартную библиотеку Python, например, `requests`."
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.8"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
